@charset "utf-8";
/* CSS Document */

/* Bootstrap class replace */
.navbar-default {
    background-color: #FFF;
    border-color: #000;
}
.navbar-default .navbar-nav > li > a {
  color: #000;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #014e6d;
  background-color: transparent;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #014e6d;
  background-color: transparent;
}
.navbar-default .navbar-toggle {
  border-color: #014e6d;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #fff;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #014e6d;
}

.navbar-toggle {
  margin-top:25px;
}

.btn-yellow {
  color: #000;
  background-color: #fddb52;
  border-color: #caab2f;
}

.btn-yellow:hover,
.btn-yellow:focus,
.btn-yellow:active,
.btn-yellow.active,
.dropdown-toggle.btn-yellow {
  color: #014e6d;
  background-color: #fff;
  border-color: #014e6d;
}

/* Custom classes */

/* Margins */
.margin-top-25{margin-top:25px;}
.margin-top-20{margin-top:20px;}
.margin-top-15{margin-top:15px;}
.margin-top-10{margin-top:10px;}
.margin-top-5{margin-top:5px;}

.margin-right-25{margin-right:25px;}
.margin-right-20{margin-right:20px;}
.margin-right-15{margin-right:15px;}
.margin-right-10{margin-right:10px;}
.margin-right-5{margin-right:5px;}

.margin-bottom-25{margin-bottom:25px;}
.margin-bottom-20{margin-bottom:20px;}
.margin-bottom-15{margin-bottom:15px;}
.margin-bottom-10{margin-bottom:10px;}
.margin-bottom-5{margin-bottom:5px;}

.margin-left-25{margin-left:25px;}
.margin-left-20{margin-left:20px;}
.margin-left-15{margin-left:15px;}
.margin-left-10{margin-left:10px;}
.margin-left-5{margin-left:5px;}

/* Paddings */

.padding-top-25{padding-top:25px;}
.padding-top-20{padding-top:20px;}
.padding-top-15{padding-top:15px;}
.padding-top-10{padding-top:10px;}
.padding-top-5{padding-top:5px;}

.padding-right-25{padding-right:25px;}
.padding-right-20{padding-right:20px;}
.padding-right-15{padding-right:15px;}
.padding-right-10{padding-right:10px;}
.padding-right-5{padding-right:5px;}

.padding-bottom-25{padding-bottom:25px;}
.padding-bottom-20{padding-bottom:20px;}
.padding-bottom-15{padding-bottom:15px;}
.padding-bottom-10{padding-bottom:10px;}
.padding-bottom-5{padding-bottom:5px;}

.padding-left-25{padding-left:25px;}
.padding-left-20{padding-left:20px;}
.padding-left-15{padding-left:15px;}
.padding-left-10{padding-left:10px;}
.padding-left-5{padding-left:5px;}

/* Additional classes */

.footer-links{float:left;}
.footer-social{float:right;}
.page-title-container{background:#000; height:1px; position:relative;}
.page-title{position:absolute; width:100%; text-align:center; top:-15px;}
.page-title span{background:#FFF; padding:0 15px; font-size:18pt; color:#014e6d; text-transform:uppercase;}
.featured-box{}
.featured-box .pro-img{width:100%; padding:10px;}
.featured-box h3{margin-top:0px; color:#014e6d;}
.newsletter{background:#fde274; padding:25px 0; margin-top:25px;}
.banner{margin-top:70px;}
.banner:after, .banner:before{display:table; content:""}
.banner img{width:100%;}
.testimonials{margin-bottom:25px; border-bottom:#000 1px solid;}
.testimonials:after, .testimonials:before,{display:table; content:""}
.header-gap{margin-top:120px;}

.course-detail-image{border:#8d8d8d 1px solid;}
.course-detail-image img{display:block; width:100%; border:0;}
.course-info{background:#fddb52; line-height:43px; border-top:#FFF 1px solid; padding:0 20px;}
.course-thumb{border:#8d8d8d 1px solid; float:left;}
.comment-box{border-top:#000 1px solid; height:270px; overflow:scroll;}
.comment-list{background:#fceaa1; padding:10px; font-size:12px; border-bottom:#FFF 1px solid;}

/* resposive custom classes */
@media (max-width: 640px) {
.footer-links{float:left; width:100%;}
.footer-social{float:left; width:100%;}
}

#mainform{
    width:960px;
    margin:20px auto;
    padding-top:20px;
    font-family: 'Fauna One', serif;
}
#form{
    border-radius:2px;
    padding:20px 30px;
    box-shadow:0 0 15px;
    font-size:14px;
    font-weight:bold;
    width:350px;
    margin:20px 250px 0 35px;
    float:left;

}
h3{
    text-align:center;
    font-size:20px;
}
input{
    width:100%;
    height:35px;
    margin-top:5px;
    border:1px solid #999;
    border-radius:3px;
    padding:5px;
}
input[type=button]{
    background-color:#123456;
    border:1px solid white;
    font-family: 'Fauna One', serif;
    font-Weight:bold;
    font-size:18px;
    color:white;
}
textarea{
    width:100%;
    height:80px;
    margin-top:5px;
    border-radius:3px;
    padding:5px;
    resize:none;
}
span{
    color:red
}
#note{
    color:black;
    font-Weight:400;
}
#returnmessage{
    font-size:14px;
    color:green;
    text-align:center;
}